Support » Plugin: WordPoints » condition

  • Can set the categories of post submit that can earn points?

    The condition tab couldn’t be opened. Can update the plugin with fixes.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author J.D. Grimes

    (@jdgrimes)

    If you deactivate all of your other plugins, does the problem still occur?

    I don’t think it’s related to other plugins.

    Plugin Author J.D. Grimes

    (@jdgrimes)

    Which version of WordPoints are you using? When I test the latest version of WordPoints, I cannot reproduce this issue. That is why I think it may be plugin/theme related.

    The lastest version.

    Plugin Author J.D. Grimes

    (@jdgrimes)

    Which web browser do you use? Do you still have the same problem if you try a different browser? Can you check the browser’s error console and see if there are any JavaScript errors?

    Failed to set referrer policy: The value ‘strict-origin-when-cross-origin’ is not one of ‘no-referrer’, ‘no-referrer-when-downgrade’, ‘origin’, ‘origin-when-cross-origin’, or ‘unsafe-url’. The referrer policy has been left unchanged.
    admin.php:1 Mixed Content: The page at ‘https://www.xxx/wp-admin/admin.php?page=wordpoints_points_types’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700’. This request has been blocked; the content must be served over HTTPS.
    (unknown) audioblocktrue
    (unknown) canvasfont = true
    load-scripts.php:9 JQMIGRATE: Migrate is installed, version 1.4.1
    (unknown) Settings loaded…
    chrome-extension://dehdhmbfpjfihgpekceokjdeeheinkfo/intercept.js:1 Filter Running…
    ad_white_on_orange.png Failed to load resource: the server responded with a status of 404 ()
    chrome-extension://ojmkmloghldahkpgloknaapbpembjija/include.preload.js:88 ********function checkCollapse********
    admin.php?page=wordpoints_points_types:1 Mixed Content: The page at ‘https://www.thelookbook.ml/wp-admin/admin.php?page=wordpoints_points_types’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700’. This request has been blocked; the content must be served over HTTPS.

    • This reply was modified 1 year, 7 months ago by wpbetsy.
    Plugin Author J.D. Grimes

    (@jdgrimes)

    Thanks @wpbetsy. It doesn’t look like any of the warnings are related to WordPoints. Which browser are you using? I’ve tried both Firefox and Chrome, and I haven’t been able to reproduce the issue.

    Also, did you copy the contents of the browser console after attempting to add a condition? Or just after loading the page? If you could see if there are additional errors after trying to add a condition, that would be helpful.

    Here’s the contents of the browser console after clicking the “condition” button.

    Failed to set referrer policy: The value ‘strict-origin-when-cross-origin’ is not one of ‘no-referrer’, ‘no-referrer-when-downgrade’, ‘origin’, ‘origin-when-cross-origin’, or ‘unsafe-url’. The referrer policy has been left unchanged.
    admin.php:1 Mixed Content: The page at ‘https://www.xxx/wp-admin/admin.php?page=wordpoints_points_types’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700’. This request has been blocked; the content must be served over HTTPS.
    (unknown) audioblocktrue
    (unknown) canvasfont = true
    load-scripts.php:9 JQMIGRATE: Migrate is installed, version 1.4.1
    (unknown) Settings loaded…
    chrome-extension://dehdhmbfpjfihgpekceokjdeeheinkfo/intercept.js:1 Filter Running…
    ad_white_on_orange.png Failed to load resource: the server responded with a status of 404 ()
    chrome-extension://ojmkmloghldahkpgloknaapbpembjija/include.preload.js:88 ********function checkCollapse********
    admin.php?page=wordpoints_points_types:1 Mixed Content: The page at ‘https://www.thelookbook.ml/wp-admin/admin.php?page=wordpoints_points_types’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700’. This request has been blocked; the content must be served over HTTPS.

    Plugin Author J.D. Grimes

    (@jdgrimes)

    This still doesn’t seem to have anything related to WordPoints. Have you tried a different web browser?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘condition’ is closed to new replies.